name: Test Missing Base Theme
type: theme
description: A theme to test missing base theme.
# version: VERSION

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
